  #ad {
    position: fixed;
    right: 10px;
    bottom: 125px; /* 画面下部に配置 */
    width: 320px;
    /*background: rgba(102, 102, 102, 0.5) no-repeat;*/
    z-index: 999999;
    text-align: center;
    /*display: none;*/
  }

  #closeAd {
    position: absolute;
    top:2px;
    right:0;
    z-index: 999999;
    display: none;
  }

@media only screen and (max-width: 738px) {
  #ad {
    right: 0vw;
    width: 55vw;
  }
}

/*.under-line{
    content: "";
    display: block;
    background: #a57b2f;
    width: 45px;
    height: 1px;
    margin: 5px auto;
}*/
.under-line {
    content: "";
    display: block;
    width: 45px;
    height: 1px;
    margin: 5px auto;
    background: #007bff;
    text-shadow: 0 0 5px #00f, 0 0 10px #00f, 0 0 20px #00f, 0 0 40px #0ff, 0 0 80px #0ff, 0 0 100px #0ff;
    animation: neon-glow 1.5s infinite alternate;
}
.center-line {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 50%;
    height: 1px;
    background: #e0e0e0;
    z-index: 1;
}
